[General]

Name: i eat ass
Author: lol ayaero stole shit from other skins
Version: 1.0

SliderBallFlip: 0
SliderBallFrames: 9
SliderStyle: 3

CursorRotate: 0
CursorExpand: 0
CursorCentre: 1

HitCircleOverlayAboveNumer: 1

CustomComboBurstSounds: 30,60,100,150,200,250,300,350,400,450,500,550,600,650,700,750,800,850,900,950,1000


[Colours]

Combo1: 139, 233, 253
Combo2: 80,  250, 123
Combo3: 255, 121, 198
Combo4: 189, 147, 249
Combo5: 241, 250, 140
Combo6: 255, 255, 255


SliderBorder: 188,188,188
SliderTrackOverride: 0,0,0

//SpinnerApproachCircle: 255,255,255

[Fonts]

HitCirclePrefix: default
HitCircleOverlap: 200

ScorePrefix: score
ScoreOverlap: 3

MenuGlow: 255,0,0
SongSelectActiveText: 255,0,162
SongSelectInactiveText: 12,183,172
[Mania]
Keys: 4
ColumnWidth: 30,30,30,30
ColumnStart: 361
ColumnLineWidth: 0,0,0,0,2
BarlineHeight: 0
[Mania]
Keys: 5
//Mania skin config
ColumnStart: 345
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 80
FontCombo: mania-score
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30,30
//Colours
Colour1: 10,10,10,255
Colour2: 14,14,14,255
Colour3: 20,20,0,255
Colour4: 14,14,14,255
Colour5: 10,10,10,255
ColourBreak: 255,0,0,255
ColourHold: 255,255,255,255
ColourColumnLine: 192,192,192,100
ColourLight1: 41,255,62,205
ColourLight2: 0,192,192,205
ColourLight3: 255,255,0,205
ColourLight4: 0,192,192,205
ColourLight5: 41,255,62,205
//images
KeyImage0: mania-key2
KeyImage0D: mania-key2D
NoteImage0: mania-note2
NoteImage0H: mania-note2H
NoteImage0L: mania-note2L
KeyImage1: mania-key1
KeyImage1D: mania-key1D
NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
KeyImage3: mania-key1
KeyImage3D: mania-key1D
NoteImage3: mania-note1
NoteImage3H: mania-note1H
NoteImage3L: mania-note1L
KeyImage4: mania-key2
KeyImage4D: mania-key2D
NoteImage4: mania-note2
NoteImage4H: mania-note2H
NoteImage4L: mania-note2L
KeyImage2: mania-keyS
KeyImage2D: mania-keySD
NoteImage2: mania-noteS
NoteImage2H: mania-noteSH
NoteImage2L: mania-noteSL
//Keys
ColumnLineWidth: 2,0,2,2,0,2
[Mania]
Keys: 6
//Mania skin config
ColumnStart: 327
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 80
FontCombo: mania-score
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30,30,30
//Colours
Colour1: 10,10,10,255
Colour2: 14,14,14,255
Colour3: 20,20,20,255
Colour4: 20,20,20,255
Colour5: 14,14,14,255
Colour6: 10,10,10,255
ColourBreak: 255,0,0,255
ColourHold: 255,255,255,255
ColourColumnLine: 192,192,192,100
ColourLight1: 0,192,192,205
ColourLight2: 41,255,62,205
ColourLight3: 0,192,192,205
ColourLight4: 0,192,192,205
ColourLight5: 41,255,62,205
ColourLight6: 0,192,192,205
//images
//Keys
ColumnLineWidth: 2,0,0,2,0,0,2
[Mania]
Keys: 7
//Mania skin config
ColumnStart: 305
HitPosition: 402
SpecialStyle: 1
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 80
FontCombo: mania-score
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30,30,30,30
//Colours
Colour1: 6,6,6,255
Colour2: 10,10,10,255
Colour3: 14,14,14,255
Colour4: 20,20,0,255
Colour5: 14,14,14,255
Colour6: 10,10,10,255
Colour7: 6,6,6,255
ColourBreak: 255,0,0,255
ColourHold: 255,255,255,255
ColourColumnLine: 192,192,192,100
ColourLight1: 0,192,192,205
ColourLight2: 41,255,62,205
ColourLight3: 0,192,192,205
ColourLight4: 255,255,0,205
ColourLight5: 0,192,192,205
ColourLight6: 41,255,62,205
ColourLight7: 0,192,192,205
//images
//Keys
ColumnLineWidth: 2,0,0,2,2,0,0,2
[Mania]
Keys: 8
//Mania skin config
ColumnStart: 270
HitPosition: 402
SpecialStyle: 1
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 80
FontCombo: mania-score
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30,30,30,30,30
//Colours
Colour1: 20,20,0,255
Colour2: 6,6,6,255
Colour3: 10,10,10,255
Colour4: 14,14,14,255
Colour5: 20,20,20,255
Colour6: 14,14,14,255
Colour7: 10,10,10,255
Colour8: 6,6,6,255
ColourBreak: 255,0,0,255
ColourHold: 255,255,255,255
ColourColumnLine: 192,192,192,100
ColourLight1: 255,255,0,205
ColourLight2: 0,192,192,205
ColourLight3: 41,255,62,205
ColourLight4: 0,192,192,205
ColourLight5: 41,255,62,205
ColourLight6: 0,192,192,205
ColourLight7: 41,255,62,205
ColourLight8: 0,192,192,205
//images
//Keys
ColumnLineWidth: 2,2,0,0,2,2,0,0,2
[Mania]
Keys: 9
[Mania]
Keys: 10
